package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF7A7RWSDocumentSuspiciousScan {

    private Map<String, Object> params;
    
    public MWF7A7RWSDocumentSuspiciousScan(Map<String, Object> params) {
        this.params = params;
    }

    public String rsIdtype() {
        return (String) params.get("RS_IDTYPE");
    } 

}
